{
	"parent": "block/leaves/leaves_light_mirrored",
	"ambientocclusion": false,
	"textures": {
        "all": "block/birch_leaves",
		"better": "block/birch_leaves",
		"particle": "block/birch_leaves"
    }
}
